<?
### Версия ПО (ДМ) 1.0.0.0 ( (c)2018 MISOFT Продукт защищен регистрацией патента и авторских прав! www.misoft.studio )
######################################################################################################################

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
    define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
    session_start();
    header( 'Content-type: text/html; charset=windows-1251' );
    include_once ROOT_DIR . '/engine/config.php';
    include_once ROOT_DIR . '/engine/function.php';
} else {
    if ( !defined( 'MISOFT' ) ) { exit(); }
}

if ( !isset( $_SESSION['iduser'] ) ) {
  
  if ( $_GET['pay'] == 'ok' ) {
    ?>
      <div class="content_bar content_bar_fix_chain">
		<article class="postBox">
		  <br><br>
		  <div class="div_centralizator text-size-no">
		    <div class="basketok"> </div>Спасибо! Оплата прошла успешно.
		  </div>
		  <div class="div_centralizator "><a href="/adddyn" style="margin: 18px auto 0 "  class="btn btn-primary">Заказать еще?</a></div><br/><br/>
		  <div class="alert alert-info" role="alert" >
			<i class="fa fa-check" aria-hidden="true"></i> Ваш заказ будет размещен автоматически, в течение нескольких минут, спасибо за доверие!
		  </div>
	    </article>
	  </div>
    <?
  } else if ( $_GET['pay'] == 'no' ) {
    ?>
	  <div class="content_bar content_bar_fix_chain">
		<article class="postBox">
		  <br><br>
		  <div class="div_centralizator text-size-no">
		    <div class="basketno"> </div>Внимание! Произошла ошибка при оплате.
		  </div>
		  <div class="div_centralizator "><a href="/contacts" style="margin: 18px auto 0 "  class="btn btn-danger btn-sm">Техподдержка</a></div><br/><br/>
		  <div class="alert alert-danger" role="alert" >
			<i class="fa fa-exclamation-triangle" aria-hidden="true"></i> Что-то пошло не так, мы не получили оплату от вас, возможно случился сбой, рекомендуем обратится в <div style="padding-left: 21px;">техподдержку, для решения вопроса.</div>
		  </div>
	    </article>
	  </div>
    <?
  } else {
    echo '<div style="margin-left: -10px;" class="alert alert-info alert-dismissible fade in" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close">
			<span aria-hidden="true">&times;</span>
		</button>
		<h5 class="alert-heading"><i class="fa fa-exclamation-triangle" aria-hidden="true"></i> Внимание!</h5>
		<p style="font-size: 14px;">Вы не авторизированы. Доступ к этой странице разрешен только авторизованным пользователям. <br>Пожалуйста, воспользуйтесь формой авторизации.</p>
		<p style="font-size: 14px;" class="m-b-0">Для перехода в форму авторизации нажмите <a class="a_link" href="/login" >login</a>.</p>
	  </div>';
  }
  
} else {
  #Удаление корзины
  mysql_query( "DELETE FROM basket WHERE time < '" . time() . "' - 86400" );
  ?>
  <div class="content_bar content_bar_fix_chain" style="min-height: 600px;">
    <article class="postBox">
	
	  <div class="h2-title-header"><h2><a>Корзина</a></h2></div>
	
	  <div class="image_basket_p"></div>
	  <div class="textPreview" style="">
	    <p class="earnings_text" style="color: #545454;">
		  Это ваша корзина, сюда отправляются все счета, выставленные вам системой за те или иные услуги, в том числе за пополнение бюджета счета аккаунта или рекламных площадок. Здесь вы можете управлять своими счетами, удалять, оплачивать, просматривать перечень. 
	    </p>
	  </div>
	  <?
		if ( $_GET['pay'] == 'ok' ) {
		  ?>
		    <br><br>
			<div class="div_centralizator text-size-no">
			  <div class="basketok"> </div>Спасибо! Оплата прошла успешно.
			</div>
			<div class="div_centralizator "><a href="/mtasks" style="margin: 18px auto 0 -3px;"  class="btn btn-primary">Управление рекламой</a></div>
		  <?
		} else
		if ( $_GET['pay'] == 'no' ) {
		  ?>
			<br><br>
			<div class="div_centralizator text-size-no">
			  <div class="basketno"> </div>Внимание! Произошла ошибка при оплате.
			</div>
			<div class="div_centralizator"><a href="/support" style="margin: 18px auto 0 -3px;"  class="btn btn-primary">Тех-поддержка</a></div>
		  <?
		} else {
			$get_sum_basket = mysql_fetch_array( mysql_query( "SELECT SUM(price) as sum FROM basket WHERE iduser = '" . $_SESSION['iduser'] . "'" ) );
			
			$advertising_sum_basket = mysql_fetch_array( mysql_query( "SELECT SUM(price) as sum FROM basket WHERE iduser = '" . $_SESSION['iduser'] . "' AND type = '15'" ) );
			if($advertising_sum_basket['sum'] > 0 ) {
				$asvertising_basket = '';
			} else {
				$asvertising_basket = '<div class="col-sm-3" style="width: 165px;">
					<div class="pay_adv_money card card-block card-block-basket" onclick="pay_adv_money();">
					  <h3 class="card-title card-title-basket">Реклам. счет</h3>
					  <p class="card-text">
					    <div style="font-size: 30px; margin: -9px 0 5px 0;"><i class="fa fa-eercast" aria-hidden="true" ></i></div>
						<p class="card-text">Коммисия: 0%.</p>
					  </p>
					  <button style="margin: 0 0 0 -9px;" class="btn btn-primary">Оплатить счет</button>
					</div>
				  </div>';
			}
			
			$sql_basket = mysql_query( "SELECT * FROM basket WHERE iduser = '" . $_SESSION['iduser'] . "' ORDER BY time DESC" );
			
			if ( mysql_num_rows( $sql_basket ) == 0 ) {
				echo '<div class="infotext-basket" align="center"><i class="fa fa-shopping-basket" aria-hidden="true"></i> Ваша корзина пуста!</div>';
			} else {
				
				/// Робокасса
				$robokassaLogin = $config_site['robokassa_login']; /// Робо логин
				$InvId = time();
				$pwd1 = $config_site['robokassa_pw1']; /// Пароль №1
				$SignatureValue = md5( $robokassaLogin . ':' . $get_sum_basket['sum'] . ':' . $InvId . ':' . $pwd1 . ':shpa=' . $_SESSION['iduser'] );
				
				/// Payeer
				$m1 = iconv("windows-1251", "utf-8", "Оплата корзины от пользователя ".$_SESSION['iduser']."");
				$m_shop = $config_site['idpayeermercant'];
				$m_orderid = ''.$_SESSION['iduser'].'';
				$m_amount = number_format($get_sum_basket['sum'], 2, '.', '');
				$m_curr = 'RUB';
				$m_desc = base64_encode($m1);
				$m_key = $config_site['keypayeermercant'];

				$arHash = array(
					$m_shop,
					$m_orderid,
					$m_amount,
					$m_curr,
					$m_desc,
					$m_key
				);
				$sign = strtoupper(hash('sha256', implode(':', $arHash)));
				
				/// advcash
				$order_id_basket = mysql_fetch_array( mysql_query( "SELECT id FROM basket WHERE iduser = '" . $_SESSION['iduser'] . "' ORDER BY id DESC" ) );
				$a1 = iconv("windows-1251", "utf-8", "Оплата корзины от пользователя ID:".$_SESSION['iduser']."");
				$ac_account_email = $config_site['advcashEMAILL'];
				$ac_sci_name = $config_site['sciName'];
				$ac_order_id = $order_id_basket['id'];
				$ac_amount = number_format($get_sum_basket['sum'], 2, '.', '');
				$ac_currency = $config_site['currencyAdvcash'];
				$ac_comments = $a1;
				$secret_ac = $config_site['secretADVcash'];
				$ac_sign = strtolower(hash('sha256', $ac_account_email . ':' . $ac_sci_name . ':' . $ac_amount . ':' . $ac_currency . ':' . $secret_ac . ':' . $ac_order_id ));
				
				/// W1
				$order_id_basket_w1 = mysql_fetch_array( mysql_query( "SELECT id FROM basket WHERE iduser = '" . $_SESSION['iduser'] . "' ORDER BY id DESC" ) );
				$key = $config_site['w1Key'];
				$fields = array(); 
				$fields["WMI_MERCHANT_ID"]    = $config_site['w1ID'];
				$fields["WMI_PAYMENT_AMOUNT"] = number_format($get_sum_basket['sum'], 2, '.', '');
				$fields["WMI_CURRENCY_ID"]    = $config_site['w1Currency'];
				$fields["WMI_PAYMENT_NO"]     = $order_id_basket_w1['id'];
				$fields["WMI_DESCRIPTION"]    = "BASE64:".base64_encode(iconv("windows-1251", "utf-8", "Оплата корзины от пользователя ID:".$_SESSION['iduser'].""));
				$fields["WMI_EXPIRED_DATE"]   = "2019-12-31T23:59:59";
				$fields["WMI_SUCCESS_URL"]    = $config_site['w1Success'];
				$fields["WMI_FAIL_URL"]       = $config_site['w1Fail'];
				foreach($fields as $name => $val) 
				{
					if(is_array($val))
					{
						usort($val, "strcasecmp");
						$fields[$name] = $val;
					}
				}
				uksort($fields, "strcasecmp");
				$fieldValues = "";
				foreach($fields as $value) 
				{
					if(is_array($value))
						foreach($value as $v)
						{
							$v = iconv("utf-8", "windows-1251", $v);
							$fieldValues .= $v;
						}
					else
					{
						$value = iconv("utf-8", "windows-1251", $value);
						$fieldValues .= $value;
					}
				}
				$signature = base64_encode(pack("H*", md5($fieldValues . $key)));
				$fields["WMI_SIGNATURE"] = $signature;
				
				/// Мегакасса
				$comentMG = iconv("windows-1251", "utf-8", "Payment users basket ID:".$_SESSION['iduser']."");
				$order_id_basket_mg = mysql_fetch_array( mysql_query( "SELECT id FROM basket WHERE iduser = '" . $_SESSION['iduser'] . "' ORDER BY id DESC" ) );
				$shop_id		= $config_site['shopidMG'];
				$amount			= number_format($get_sum_basket['sum'], 2, '.', ''); // -> "100.50"
				$currency		= $config_site['currencyMG']; // или "USD", "EUR"
				$description	= $comentMG;
				$order_id		= $order_id_basket_mg['id'];
				$method_id		= '';
				$client_email	= '';
				$debug			= ''; // или "1"
				$secret_key		= $config_site['secretkeyMG']; // из настроек магазина в личном кабинете
				$signaturemg    = md5($secret_key.md5(join(':', array($shop_id, $amount, $currency, $description, $order_id, $method_id, $client_email, $debug, $secret_key))));
				$language		= 'ru'; // или 'en'
				
				?>
				<script type="text/javascript">
				  function delbasket(tid) {
					$.post('ajax.php?func=delbasket', {
					  id: tid
					}, function(data){
					  if(data == 1) {
						Page.Go('basket');
						reloadpage.leftprofiles();
					  }
					});
					return false;
				  }
				
				  function pay_adv_money() {
					$.post('modules/pay/pay.php', {}, function(data) {
					  if (data == 1) {
						box_close();
						Page.Go('basket=ok');
					  } else {
						$('body').Qnotify({text:data, sound:'error'});
					  }
					});
					return false;
				  }
				
				  function pay_savecard() {
					$.post('modules/pay/savingscards.php', {}, function(data) {
					  if (data == 1) {
						box_close();
						Page.Go('basket=ok');
					  } else {
						$('body').Qnotify({text:data, sound:'error'});
					  }
					});
					return false;
				  }
				
				  function pay_webmoney() {
					$('.pay_webmoney').append('<form method="POST" action="https://merchant.webmoney.ru/lmi/payment.asp" id="send_webmoney" style="display:none"><input type="hidden" name="LMI_PAYMENT_AMOUNT" value="<?=$get_sum_basket['sum']?>" /><input type="hidden" name="LMI_PAYMENT_DESC" value="Оплата корзины пользователя <?=$_SESSION['iduser'] ?>" /><input type="hidden" name="LMI_PAYEE_PURSE" value="<?=$config_site['purse']?>" /><input type="hidden" name="id" value="<?=$_SESSION['iduser']; ?>" /></form>');
					$('#send_webmoney').submit();
				  }
				
				  function pay_yandex() {
					$('.pay_yandex').append('<form method="POST" target="_blank" action="https://money.yandex.ru/quickpay/confirm.xml" id="send_yandex" style="display:none"><input type="hidden" name="receiver" value="<?=$config_site['yandexpurse']?>" /> <input type="hidden" name="label" value="<?=$_SESSION['iduser']; ?>" /><input type="hidden" name="quickpay-form" value="shop" /><input type="hidden" value="Оплата корзины пользователя <?=$_SESSION['iduser'] ?>" name="targets" /><input type="text" name="sum" value="<?=round( $get_sum_basket['sum'] + $get_sum_basket['sum'] * 0.005, 2 )?>" data-type="number" /><input type="hidden" name="writable-targets" value="false" /><input name="writable-targets" type="hidden" value="false" /></form>');
					$('#send_yandex').submit();
					
					var getbasket = setInterval(function() {
					  $.post('ajax.php?func=ya_pay_wait', {
						
					  }, function(data) {
						if (data == 1) {
						  Page.Go('/basket');
						  box_close();
						  clearInterval(getbasket);
						}
					  });
					}, 5000);
				  }
				
				  function pay_robokassa() {
					$('.pay_robokassa').append('<form method="POST" action="https://merchant.roboxchange.com/Index.aspx" id="send_robokassa" style="display:none"><input type="hidden" name="MrchLogin" value="<?=$robokassaLogin?>" /><input type="hidden" name="OutSum" value="<?=$get_sum_basket['sum']?>" /><input type="hidden" name="InvId" value="<?=$InvId?>" /><input type="hidden" name="Desc" value="Payment baskets Users: <?=$_SESSION['iduser'] ?>" /><input type="hidden" name="SignatureValue" value="<?=$SignatureValue?>" /><input type="hidden" name="Encoding" value="utf-8" /><input type="hidden" name="Culture" value="ru" /><input type="hidden" name="shpa" value="<?=$_SESSION['iduser']?>" /></form>');
					$('#send_robokassa').submit();
				  }
				
				  function pay_payeer() {
					$('.pay_pr').append('<form method="POST" action="//payeer.com/merchant/" id="send_payeer"><input type="hidden" name="m_shop" value="<?=$m_shop?>"><input type="hidden" name="m_orderid" value="<?=$m_orderid?>"><input type="hidden" name="m_amount" value="<?=$m_amount?>"><input type="hidden" name="m_curr" value="<?=$m_curr?>"><input type="hidden" name="m_desc" value="<?=$m_desc?>"><input type="hidden" name="m_sign" value="<?=$sign?>"></form>');
					$('#send_payeer').submit();
				  }
				
				  function walletone() {
					$('.pay_w1').append('<form name="pay" method="POST" action="https://wl.walletone.com/checkout/checkout/Index" id="send_walletone"><input type="hidden" name="WMI_CURRENCY_ID" value="<?=$fields['WMI_CURRENCY_ID']?>"><input type="hidden" name="WMI_DESCRIPTION" value="<?=$fields['WMI_DESCRIPTION']?>"><input type="hidden" name="WMI_EXPIRED_DATE" value="<?=$fields['WMI_EXPIRED_DATE']?>"><input type="hidden" name="WMI_FAIL_URL" value="<?=$fields['WMI_FAIL_URL']?>"><input type="hidden" name="WMI_MERCHANT_ID" value="<?=$fields['WMI_MERCHANT_ID']?>"><input type="hidden" name="WMI_PAYMENT_AMOUNT" value="<?=$fields['WMI_PAYMENT_AMOUNT']?>"><input type="hidden" name="WMI_PAYMENT_NO" value="<?=$fields['WMI_PAYMENT_NO']?>"><input type="hidden" name="WMI_SUCCESS_URL" value="<?=$fields['WMI_SUCCESS_URL']?>"><input type="hidden" name="WMI_SIGNATURE" value="<?=$fields['WMI_SIGNATURE']?>"></form>');
					$('#send_walletone').submit();
				  }
				
				  function advcash() {
					$('.pay_ad').append('<form method="POST" action="https://wallet.advcash.com/sci/" id="send_advcash"><input type="hidden" name="ac_account_email" value="<?=$ac_account_email?>"><input type="hidden" name="ac_sci_name" value="<?=$ac_sci_name?>"><input type="hidden" name="ac_amount" value="<?=$ac_amount?>"><input type="hidden" name="ac_currency" value="<?=$ac_currency?>"><input type="hidden" name="ac_order_id" value="<?=$ac_order_id?>"><input type="hidden" name="ac_sign" value="<?=$ac_sign?>"><input type="hidden" name="ac_comments" value="<?=$ac_comments?>"><input type="hidden" name="operation_id" value="<?=$_SESSION['iduser'] ?>"></form>');
					$('#send_advcash').submit();
				  }
				
				  function megakassa() {
					$('.pay_megakassa').append('<form method="post" action="https://megakassa.ru/merchant/" accept-charset="UTF-8" id="send_megakassa"><input type="hidden" name="shop_id" value="<?=$shop_id;?>" /><input type="hidden" name="amount" value="<?=$amount;?>" /><input type="hidden" name="currency" value="<?=$currency;?>" /><input type="hidden" name="description" value="<?=$description;?>" /><input type="hidden" name="order_id" value="<?=$order_id;?>" /><input type="hidden" name="method_id" value="<?=$method_id;?>" /><input type="hidden" name="client_email" value="<?=$client_email;?>" /><input type="hidden" name="debug" value="<?=$debug;?>" /><input type="hidden" name="signature" value="<?=$signaturemg;?>" /><input type="hidden" name="language" value="<?=$language;?>" /></form>');
					$('#send_megakassa').submit();
				  }
				</script>
				
				<div class="walls_line" style="width: 94%; margin: 35px auto 1px;"></div>
				<table class="standartTable">
				  <thead>
					<th align="left">Наименование товара</th>
					<th style="text-align: center;" width="80">Сумма</th>
					<th style="text-align: center;" width="60">Таймер</th>
					<th width="20"></th>
				  </thead>
				  <?
					while ( $row_basket = mysql_fetch_array( $sql_basket ) ) {
						$timer = $row_basket['time'] + 86400;
						$t = ( int ) $timer - time();
						$h = ( int ) $t / 3600;
						$m = ( int ) $t / 60 % 60;
						$s = ( int ) $t % 60;
						
						$allprice = $allprice + $row_basket['price'];
						
						switch ( $row_basket['type'] ) {
							case 0:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">реклама в серфинге</span>';
								break;
							case 1:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">контекстная реклама</span>';
								break;
							case 2:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">оплачиваемые тесты</span>';
								break;
							case 3:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">баннер 200х300</span>';
								break;
							case 4:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">баннер 468х60</span>';
								break;
							case 5:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">оплачиваемые задания</span>';
								break;
							case 6:
								$tipo = 'Размещение задания №' . $row_basket['ident'] . ' - <span class="color-basket-list">V.I.P</span>';
								break;
							case 7:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">рекламная кампания</span>';
								break;
							case 8:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">пиксворд</span>';
								break;
							case 15:
								$tipo = 'Пополнение - <span class="color-basket-list">рекламного счета</span>';
								break;
							case 16:
								$tipo = 'Пополнение - <span class="color-basket-list">реклама в авто-серфинге</span>';
								break;
							case 14:
								$tipo = 'Покупка реферала';
								break;
							case 18:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">рекламная цепочка</span>';
								break;
							case 20:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">cтатическая реклама</span>';
								break;
							case 21:
								$tipo = 'Бюджет площадки №' . $row_basket['ident'] . ' - <span class="color-basket-list">социальная реклама «вконтакте»</span>';
								break;
						}
						?>
						<script type="text/javascript">
						  var limit<?=$row_basket['id']?> = <?=$t?>;
						  var settime<?=$row_basket['id']?>;
						  clearTimeout(settime<?=$row_basket['id']?>);
						  function processTimer<?=$row_basket['id']?>(){
							if (limit<?=$row_basket['id']?> > 0) {
							  settime<?=$row_basket['id']?> = setTimeout("processTimer<?=$row_basket['id']?>()",1000);
							  limit<?=$row_basket['id']?>--;
							} else {
							  reloadpage.loadbasket();
							  reloadpage.leftprofiles();
							}
							
							var limit_hou = Math.floor(limit<?=$row_basket['id']?> / 3600); /*час*/
							if (limit_hou < 10) limit_hou = '0'+limit_hou;
							var limit_div = Math.floor(limit<?=$row_basket['id']?> / 60)%60; /*минуты*/
							if (limit_div < 10) limit_div = '0'+limit_div;
							var limit_mod = Math.floor(limit<?=$row_basket['id']?> % 60); /*секунды*/ 
							if (limit_mod < 10) limit_mod = '0'+limit_mod;
							
							el_timer = document.getElementById("timer<?=$row_basket['id']?>");
							if (el_timer) el_timer.innerHTML = limit_hou+':'+limit_div+":"+limit_mod;
						  }
						  processTimer<?=$row_basket['id']?>();
						</script>
						<tr>
						  <td ><?=$tipo?></td>
						  <td align="center"><?=$row_basket['price']?></td>
						  <td align="center">
							<span id="timer<?=$row_basket['id']?>"></span>
						  </td>
						  <td align="center">
							<a href="#" onclick="delbasket(<?=$row_basket['id']?>); return false;" class="delbasket" id="delbasket<?=$row_basket['id']?>" >
							  <i class="fa fa-trash" aria-hidden="true"></i>
							</a>
						  </td>
						</tr>
					  <?
					}
				  ?>
				</table>
				<div style="text-align: right; padding-right: 20px; position: relative;">
				  <div class="text_title" style="margin-top: 10px; ">
					Всего к оплате: <span style="font-size: 16px;"><?=$allprice?></span> <?=$config['valutaname']?>
				  </div>
				</div>
				  <div class="col-sm-3" style="width: 165px;">
					<div class="pay_pr card card-block card-block-basket" onclick="pay_payeer();">
					  <h3 class="card-title card-title-basket">Payeer</h3>
					  <p class="card-text">
					    <div class="pr_icon_pay" ></div>
						<p class="card-text">Коммисия: 0%.</p>
					  </p>
					  <button style="margin: 0 0 0 -9px;" class="btn btn-primary">Оплатить счет</button>
					</div>
				  </div>
				  <? if ( $allprice >= 2 ) { ?>
				  <div class="col-sm-3 " style="width: 165px;">
					<div class="pay_robokassa card card-block card-block-basket" onclick="pay_robokassa();">
					  <h3 class="card-title card-title-basket">Robokassa</h3>
					  <p class="card-text">
					    <div class="rb_icon_pay" ></div>
						<p class="card-text">Коммисия: 0%.</p>
					  </p>
					  <button style="margin: 0 0 0 -9px;"  class="btn btn-primary">Оплатить счет</button>
					</div>
				  </div>
				  <div class="col-sm-3 " style="width: 165px;">
					<div class="pay_savecard card card-block card-block-basket" onclick="pay_savecard();">
					  <h3 class="card-title card-title-basket">Кэшбэк счет</h3>
					  <p class="card-text">
					    <div style="font-size: 30px; margin: -9px 0 5px 0;"><i class="fa fa-refresh" aria-hidden="true"></i></div>
						<p class="card-text">Коммисия: 0%.</p>
					  </p>
					  <button style="margin: 0 0 0 -9px;"  class="btn btn-primary">Оплатить счет</button>
					</div>
				  </div>
				
				</div>
				<br>
				<div class="alert alert-info" role="alert" >
				  <i class="fa fa-info" aria-hidden="true"></i> На каждый товар, предоставляется 24 часа для оплаты, потом товар будет удален автоматически. 
				</div>
				<?
			}
		}
	  ?>
	</article>
  </div>  
  <?
}
?>